function FileData_Pairs(x)
{
x.t("internet","services");
x.t("internet","service");
x.t("description","chapter");
x.t("description","used");
x.t("describes","open");
x.t("148","open");
x.t("bearer","(gprs/csd)");
x.t("errors","appear");
x.t("errors","service");
x.t("errors","occur");
x.t("errors","apper");
x.t("mode","setup");
x.t("open","internet");
x.t("open","2.16.4.3");
x.t("open","service");
x.t("please","navigation");
x.t("urc","mode");
x.t("sisc","com");
x.t("establishment","errors");
x.t("frame","appropriate");
x.t("command","urc");
x.t("command","explanation");
x.t("command","executing");
x.t("command","causes");
x.t("profiles","configured");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("2.16.4","open");
x.t("siso","internet");
x.t("siso","command");
x.t("profile","errors");
x.t("flow","chart");
x.t("commands","command");
x.t("commands","flow");
x.t("configured","siso");
x.t("explanation","siso");
x.t("executing","command");
x.t("executing","siso");
x.t("setup","profile");
x.t("chart","figure");
x.t("chart","examples");
x.t("move","subsections");
x.t("chapter","describes");
x.t("com","\u00admand");
x.t("2.16.4.1","description");
x.t("instead","answer");
x.t("section","comprises");
x.t("2.16.4.2","used");
x.t("2.16.4.3","flow");
x.t("write/read","chapter");
x.t("scenarios","2.16");
x.t("2.16.4.4","examples");
x.t("comprises","subsections");
x.t("appear","answer");
x.t("figure","148");
x.t("services","2.16.4");
x.t("services","2.16.4.4");
x.t("2.16","internet");
x.t("examples","move");
x.t("examples","write/read");
x.t("appropriate","buttons");
x.t("toolbar","2.16.4.1");
x.t("answer","bearer");
x.t("answer","sisc");
x.t("navigation","frame");
x.t("causes","bearer");
x.t("service","open");
x.t("service","profiles");
x.t("service","2.16.4");
x.t("service","section");
x.t("service","scenarios");
x.t("service","server");
x.t("used","commands");
x.t("\u00admand","2.16.4.2");
x.t("occur","executing");
x.t("apper","instead");
x.t("(gprs/csd)","establishment");
x.t("server","errors");
}
